<?php
class Delete_data extends CI_Model{
	
	function delslider($s_id){
       $this->db->where('s_id', $s_id)
                ->delete('slider');
    }
	function delgallery($i_id){
       $this->db->where('i_id', $i_id)
                ->delete('portfolio');
    }
	
	function delproduct($p_id){
        $data=array(
	   'p_status' => 'Disable'
	   );
	   $this->db->where('p_id', $p_id)
                ->update('product',$data);
    }
	function delsubproduct($sp_id){
       $data=array(
	   'sp_status' => 'Disable'
	   );
	   $this->db->where('sp_id', $sp_id)
                ->update('sub_products',$data);
    }
	
}